» Ubuntu » Пакети

Error

two or more packages specified (libecasoundc1 precise)